Commit 9a239ca2 authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

Make versioned Build-Depends-Indep on libsysadm-install-perl unversioned

parent d3fd20ce
......@@ -7,7 +7,7 @@ Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-pid-perl,
liblog-log4perl-perl,
libsysadm-install-perl (>= 0.37),
libsysadm-install-perl,
perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-daemon-perl.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment